/******  スタイル調整  *******/
*,
*::after,
*::before {
  box-sizing: border-box;
}

a {
  cursor: pointer;
}

a:hover {
  text-decoration: none;
}

.disp-sp {
  display: block;
}

@media screen and (min-width: 767px) {
  .disp-sp {
    display: none;
  }
}

.disp-pc {
  display: none;
}

@media screen and (min-width: 767px) {
  .disp-pc {
    display: block;
  }
}

/******  共通タイトル  *******/

/*------   h2タイトル    ------*/
.section-title {
  border-left: 8px solid #e60012;
}

.section-title__wrap {
  padding: 6px 8px;
}

.section__sub-title {
  font-size: 17px;
  font-weight: 600;
  line-height: 1.6;
}

.section-title__h2 {
  font-size: 21px;
  font-weight: 600;
  color: #e60012;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .section-title {
    border-left: 16px solid #e60012;
  }

  .section-title__wrap {
    padding: 6px 24px;
  }

  .section__sub-title {
    font-size: 21px;
  }

  .section-title__h2 {
    font-size: 41px;
  }
}

/*------   h3タイトル    ------*/
.h3-title__wrap {
  padding-bottom: 5px;
  border-bottom: 2px solid #e60012;
}

.section-title__h3 {
  font-size: 21px;
  font-weight: 600;
  color: #111111;
  line-height: 1.6;
  display: flex;
  align-items: baseline;
}

.section-title__h3 span {
  font-size: 15px;
  font-weight: 600;
  color: #111111;
  display: inline-block;
  margin-right: 2px;
}

@media screen and (min-width: 768px) {
  .section-title__h3 {
    font-size: 29px;
  }

  .section-title__h3 span {
    font-size: 21px;
  }
}

/*------   h4    ------*/
.h4-title__wrap {
  margin-top: 24px;
}

.section-title__h4 {
  color: #e60012;
  font-size: 17px;
  line-height: 1.6;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .h4-title__wrap {
    margin-top: 40px;
  }
}

/******  共通コンテンツ  *******/

/* --- キービジュアルとh1 --- */
.tokutenKV {
  width: 100vw;
  height: 42vw;
  background: #000 url('/service/thecard/_images/_common/bg_h1_SP.jpg') no-repeat center top;
  background-size: 100% auto;
}
.tokutenKV .ttl01 {
  color: #fff;
  text-align: center;
  font-size: 7vw;
  padding: 1.45em 0 5vw;
  font-weight: 550;
  line-height: 1;
}
.tokutenKV .sen {
  border: none;
  width: 14vw;
  margin: 0 auto;
  border-bottom: 5px solid #e60012;
}
.tokutenKV .logo {
  text-align: center;
  padding-top: 4.3vw;
}
.tokutenKV .logo img {
  width: 75vw;
}

@media screen and (min-width: 768px) {
  .tokutenKV {
    width: 100%;
    height: 255px;
    background: #000 url('/service/thecard/_images/_common/bg_h1_PC.jpg') no-repeat center top;
    background-size: 1366px auto;
  }
  .tokutenKV .ttl01 {
    font-size: 50px;
    padding: 65px 0 24px;
  }
  .tokutenKV .sen {
    width: 91px;
  }
  .tokutenKV .logo {
    padding-top: 24px;
  }
  .tokutenKV .logo img {
    width: 464px;
  }
}

/*------   背景付きコンテンツ    ------*/

.bg-content {
  padding: 24px 16px;
  background: #fdf2f3;
  margin-top: 24px;
}

.bg-content__title {
  font-size: 19px;
  font-weight: 600;
  color: #111111;
}

.bg-content__text {
  font-size: 17px;
  color: #111111;
  line-height: 1.6;
  margin-top: 10px;
}

.bg-content__text span {
  color: #e60012;
  font-weight: 600;
}

.bg-content__cation {
  font-size: 17px;
  line-height: 1.6;
  color: #e60012;
  padding-left: 1em;
  position: relative;
}

.bg-content__cation::before {
  content: '※';
  width: 17px;
  height: 17px;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 768px) {
  .bg-content__wrap {
    display: flex;
    margin-top: 40px;
  }

  .bg-content__wrap.bg-content__wrap--column {
    display: block;
    margin-top: 40px;
  }

  .bg-content {
    width: 50%;
    margin-top: 0;
  }

  .bg-content:nth-child(2) {
    margin-left: 16px;
  }

  .bg-content__wrap.bg-content__wrap--column .bg-content {
    width: 100%;
    margin-top: 0;
  }

  .bg-content__wrap.bg-content__wrap--column .bg-content:nth-child(n + 2) {
    margin-top: 24px;
    margin-left: 0;
  }

  .bg-content__title {
    font-size: 24px;
  }
}

/*------   背景2色    ------*/

.double-bg-content {
  margin-top: 24px;
}

.double-bg-content__first {
  background-color: #fbe5e6;
  padding: 16px;
}

.double-bg-content__second {
  background-color: #fdf2f3;
  padding: 16px;
}

.double-bg-content__text-bold {
  font-size: 15px;
  line-height: 1.6;
  color: #111;
  font-weight: 600;
}

.double-bg-content__text-bold span {
  font-size: 15px;
  line-height: 1.6;
  color: #e60012;
  font-weight: 600;
}

.double-bg-content__text-block:nth-child(n + 2) {
  margin-top: 24px;
}

.double-bg-content__title {
  font-size: 19px;
  font-weight: 600;
  line-height: 1.6;
  color: #e60012;
}

.double-bg-content__title span {
  font-size: 15px;
  font-weight: 600;
}

.double-bg-content__text {
  font-size: 15px;
  line-height: 1.6;
  color: #111;
}

@media screen and (min-width: 768px) {
  .double-bg-content {
    margin-top: 40px;
  }

  .double-bg-content__first {
    padding: 16px 24px;
  }

  .double-bg-content__second {
    padding: 24px 48px;
  }

  .double-bg-content__text-block:nth-child(n + 2) {
    margin-top: 32px;
  }

  .double-bg-content__text-bold {
    font-size: 17px;
  }

  .double-bg-content__text-bold span {
    font-size: 17px;
  }

  .double-bg-content__title {
    font-size: 24px;
  }

  .double-bg-content__title span {
    font-size: 19px;
  }

  .double-bg-content__text {
    font-size: 17px;
    margin-top: 10px;
  }
}

/*------   リスト    ------*/

.common-lists {
  margin-top: 24px;
  background: #eeeeee;
  padding: 24px 16px;
}

.common-lists.common-lists--mt1 {
  margin-top: 40px;
}

.common-lists__list {
  color: #111111;
  font-size: 17px;
  padding-left: 20px;
  line-height: 1.8;
  position: relative;
}

.common-lists__list::before {
  content: '';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 4px;
  left: 0;
  margin-top: 3px;
  border-radius: 50%;
  background-color: #111;
}

@media screen and (min-width: 768px) {
  .common-lists {
    margin-top: 40px;
    display: flex;
  }

  .common-lists__content {
    width: 50%;
  }

  .common-lists__content:nth-child(2) {
    margin-left: 32px;
  }

  .common-lists.common-lists--mt1 {
    margin-top: 80px;
  }

  .common-lists.common-lists--mt2 {
    margin-top: 24px;
  }

  .common-lists__content.common-lists__content--row {
    width: initial;
  }

  .common-lists__content.common-lists__content--row:nth-child(2) {
    margin-left: initial;
  }

  .common-lists__content.common-lists__content--row {
    display: flex;
  }

  .common-lists__content.common-lists__content--row .common-lists__list {
    margin-top: 0;
    margin-left: 40px;
    display: block;
  }

  .common-lists__content.common-lists__content--row .common-lists__list:first-child {
    margin-left: 0;
  }
}

/*------   番号付きリスト    ------*/

.privilege__number-lists {
  margin-top: 24px;
}

.number-list {
  margin-top: 16px;
}
.number-list.number-list--mt24 {
  margin-top: 24px;
}

.number-list__name {
  font-size: 17px;
  line-height: 1.6;
  color: #111;
  font-weight: 600;
  padding-left: 35px;
  position: relative;
}

.number-list:nth-child(1) .number-list__name::before {
  content: '1';
}

.number-list:nth-child(2) .number-list__name::before {
  content: '2';
}

.number-list:nth-child(3) .number-list__name::before {
  content: '3';
}

.number-list:nth-child(4) .number-list__name::before {
  content: '4';
}

.number-list:nth-child(5) .number-list__name::before {
  content: '5';
}

.number-list:nth-child(6) .number-list__name::before {
  content: '6';
}

.number-list__name::before {
  width: 27px;
  height: 27px;
  border-radius: 50%;
  background-color: #000000;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
}

.number-list__text-block {
  margin-left: 35px;
  margin-top: 16px;
}

.number-list__text {
  font-size: 17px;
  line-height: 1.6;
  color: #111;
  margin-top: 16px;
}

.number-list__list {
  font-size: 17px;
  line-height: 1.6;
  color: #111;
  padding-left: 20px;
  position: relative;
}

.number-list__list:not(:first-child) {
  margin-top: 10px;
}

.number-list__list::before {
  content: '';
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #111111;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}

.number-list__cation {
  color: #666666;
  font-size: 15px;
  line-height: 1.6;
  padding-left: 1em;
  margin-top: 10px;
  position: relative;
}

.number-list__cation::before {
  content: '※';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 768px) {
  .number-list__cation {
    font-size: 17px;
  }

  .number-list__cation::before {
    width: 17px;
    height: 17px;
  }
}

/*------   旗・背景付きコンテンツ    ------*/

.point {
  margin-top: 120px;
}

.point.point--mt {
  margin-top: 95px;
}

.point__text {
  font-size: 17px;
  font-weight: bold;
  line-height: 1.6;
}

.point__text-block {
  background: #fbe5e6;
  padding: 24px 16px;
  position: relative;
}

.point__text-block::before {
  width: 70px;
  height: 28px;
  line-height: 1;
  background-color: #e60012;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  position: absolute;
  top: -14px;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.point__text-block--seafty::before {
  content: '安心!';
}

.point__text-block--good::before {
  content: 'お得!';
}

.point__text-block--convenience::before {
  content: '便利!';
}

@media screen and (min-width: 768px) {
  .point__text-block {
    padding: 16px 24px 16px 173px;
    height: 117px;
    position: relative;
    display: flex;
    align-items: center;
  }

  .point__text {
    font-size: 29px;
    line-height: 1.5;
  }

  .point__text-block::before {
    width: 141px;
    height: 117px;
    font-size: 29px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .point.point--mt {
    margin-top: 120px;
  }
}

/******  セクションスタイル  *******/
.privilege {
  padding-top: 120px;
  width: 100%;
}

.privilege__inner {
  width: 100%;
  padding: 0 16px;
}

.privilege-section:nth-child(n + 2) {
  margin-top: 120px;
}

/*------   リード文    ------*/
.privilege__lead {
  margin-top: 40px;
}

.privilege__lead-text {
  font-size: 17px;
  line-height: 1.6;
  color: #111;
}

.privilege__lead-text span {
  font-size: 17px;
  line-height: 1.6;
  color: #111;
  font-weight: 600;
}

.privilege-cation {
  font-size: 15px;
  line-height: 1.6;
  color: #666666;
  padding-left: 1em;
  margin-top: 10px;
  position: relative;
}

.privilege-cation::before {
  content: '※';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 768px) {
  .privilege {
    max-width: 800px;
    width: 100%;
    margin: auto;
  }

  .privilege__inner {
    width: 100%;
    padding: 0;
  }

  .privilege-cation {
    font-size: 17px;
  }

  .privilege-cation::before {
    width: 17px;
    height: 17px;
  }
}

/*------   コンテンツブロック    ------*/
.privilege__content {
  margin-top: 80px;
}

.privilege-content__text {
  font-size: 17px;
  line-height: 1.6;
  color: #111;
  margin-top: 24px;
}

.privilege-content__text span {
  font-size: 17px;
  line-height: 1.6;
  color: #111;
  font-weight: 600;
}

.privilege-content__text-bold {
  font-size: 17px;
  line-height: 1.6;
  color: #111;
  margin-top: 24px;
  font-weight: 600;
}

.privilege-content__text-bold span {
  font-size: 17px;
  line-height: 1.6;
  color: #e60012;
  font-weight: 600;
}

.privilege-content__text-red {
  font-size: 17px;
  line-height: 1.6;
  color: #e60012;
  font-weight: 600;
  display: inline-block;
  margin-top: 10px;
}

.privilege-content__text-red.privilege-content__text-red--strong {
  margin-top: 0;
  font-size: 17px;
  font-weight: bold;
  font-weight: bold;
  color: #e60012;
  margin-top: 0;
}

.privilege-content__text-red.privilege-content__text-red--strong span {
  font-size: 25px;
  font-weight: 600;
}

.privilege-content__cation-wrap {
  margin-top: 24px;
}

.privilege-content__cation {
  font-size: 15px;
  line-height: 1.6;
  color: #666666;
  padding-left: 1em;
  position: relative;
}

.privilege-content__cation::before {
  content: '※';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;
}

a.privilege-content__link {
  margin-top: 10px;
  color: #1e77c9;
  text-decoration: underline;
  font-size: 17px;
  line-height: 1.6;
  display: inline-block;
}

.privilege__content.privilege-content--mt {
  margin-top: 40px;
}

.privilege-content__text.privilege-content__text--mt {
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .privilege-content__text {
    margin-top: 36px;
  }

  .privilege-content__cation-wrap {
    margin-top: 16px;
  }

  .privilege-content__text-bold {
    margin-top: 40px;
  }

  a.privilege-content__link {
    margin-top: 5px;
  }

  .privilege-content__cation {
    font-size: 17px;
  }

  .privilege-content__cation::before {
    width: 17px;
    height: 17px;
  }

  .privilege-content__text-red {
    color: #e60012;
    font-weight: 600;
    line-height: 1.6;
    font-size: 23px;
    margin-top: 16px;
  }

  .privilege-content__text-red.privilege-content__text-red--strong {
    margin-top: 0;
    font-size: 30px;
    font-weight: bold;
    color: #e60012;
  }

  .privilege-content__text-red.privilege-content__text-red--strong span {
    font-size: 48px;
  }

  .privilege__content.privilege-content--mt {
    margin-top: 80px;
  }

  .privilege-content__text.privilege-content__text--nicos {
    margin-top: 24px;
  }

  .privilege-content__text.privilege-content__text--mt {
    margin-top: 24px;
  }
}

/*------   楽Pay 画像部分    ------*/
.raku-pay__image {
  margin-top: 24px;
}

.raku-pay__image img {
  width: 100%;
  display: block;
}

@media screen and (min-width: 768px) {
  .raku-pay__image {
    margin-top: 40px;
  }
}

/*------   TELスタイル    ------*/

.tel-block {
  margin-top: 24px;
}

.tel-block .tel-title {
  font-size: 17px;
  font-weight: bold;
  line-height: 1;
}

.tel-block a {
  color: #1e77c9;
  text-decoration: underline;
  font-size: 23px;
  font-weight: bold;
  margin-top: 16px;
  display: flex;
  align-items: center;
}

.tel-block img {
  width: 50px;
  padding-right: 8px;
}

@media screen and (min-width: 768px) {
  .tel-block {
    margin-top: 16px;
  }

  .tel-block a {
    color: #111;
    text-decoration: none;
    font-size: 23px;
    font-weight: bold;
    margin-top: 16px;
    display: flex;
    align-items: center;
  }
}

/*------   ポイントプログラム    ------*/

.point-program {
  margin-top: 24px;
  text-align: center;
}

.point-program__bg {
  background-color: #fdf2f3;
  padding: 24px 16px;
}

.point-program__text-bold {
  font-size: 17px;
  color: #111;
  line-height: 1.6;
  font-weight: 600;
}

.point-program__text-bold span {
  font-size: 21px;
  color: #e60012;
  font-weight: 600;
}

.point-program__text {
  font-size: 17px;
  color: #111;
  line-height: 1.6;
  margin-top: 20px;
}

.point-program__text span {
  font-size: 21px;
  color: #e60012;
  font-weight: 600;
}

.point-program-accent {
  margin-top: 24px;
  text-align: center;
}

.point-program-accent__title {
  background-color: #cf2c2b;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  font-size: 17px;
  font-weight: 600;
}

.point-program-accent__bg {
  background-color: #fdf2f3;
  padding: 24px 0;
}

.point-program-accent__text-block p {
  font-weight: 600;
  font-size: 19px;
  color: #111;
  line-height: 1.4315;
}

.point-program-accent__text-block p span {
  font-size: 15px;
  font-weight: 600;
}

.point-program-accent__bg a {
  color: #1e77c9;
  text-decoration: underline;
  margin-top: 16px;
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .point-program {
    margin-top: 40px;
  }

  .point-program-accent__bg {
    padding: 24px 40px;
  }

  .point-program-accent__text-block {
    display: flex;
    justify-content: space-between;
  }

  .point-program-accent__text-block p {
    font-size: 24px;
  }

  .point-program-accent__text-block p span {
    font-size: 17px;
  }

  .point-program-accent__bg a {
    margin-top: 24px;
  }

  .point-program__text {
    margin-top: 8px;
  }
}

/*------   クラステージ スマイル    ------*/

.smile {
  margin-top: 40px;
}

.smile-title {
  display: flex;
}

.smile__title__left {
  max-width: 35.568%;
  width: 100%;
  font-size: 14px;
  color: #666666;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
}

.smile__title__right {
  max-width: 63.432%;
  width: 100%;
  margin-left: 8px;
  font-size: 14px;
  color: #666666;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
  padding-top: 20px;
}

.smile__wrap {
  display: flex;
  margin-top: 8px;
}

.smile__level {
  max-width: 35.568%;
  width: 100%;
  margin-right: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  font-weight: 600;
  color: #111;
  padding: 16px 0;
}

.smile__level span {
  font-size: 17px;
  font-weight: 600;
  color: #111;
}

.smile__description {
  max-width: 63.432%;
  width: 100%;
  margin-left: 8px;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  color: #111;
  padding: 6px 0;
}

.smile__description span {
  font-size: 17px;
  font-weight: 600;
  color: #e60012;
}

.smile__wrap--gray .smile__level,
.smile__wrap--gray .smile__description {
  background-color: #eeeeee;
}

.smile__wrap--pink .smile__level,
.smile__wrap--pink .smile__description {
  background-color: #fdf2f3;
}

.smile__wrap--red .smile__level,
.smile__wrap--red .smile__description {
  background-color: #fbe5e6;
}

.smile__wrap--gray .smile__level,
.smile__wrap--pink .smile__level,
.smile__wrap--red .smile__level {
  position: relative;
}

.smile__wrap--gray .smile__level::before,
.smile__wrap--pink .smile__level::before,
.smile__wrap--red .smile__level::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 24.5px 0 24.5px 8px;
  position: absolute;
  top: 50%;
  right: -8px;
  transform: translateY(-50%);
}

.smile__wrap--gray .smile__level::before {
  border-color: transparent transparent transparent #eeeeee;
}

.smile__wrap--pink .smile__level::before {
  border-color: transparent transparent transparent #fdf2f3;
}

.smile__wrap--red .smile__level::before {
  border-color: transparent transparent transparent #fbe5e6;
}

@media screen and (min-width: 768px) {
  .smile {
    max-width: 640px;
    width: 100%;
    margin: auto;
    margin-top: 40px;
  }

  .smile-title {
    display: flex;
  }

  .smile__title__left {
    max-width: 29.062%;
    width: 100%;
    margin-right: 32px;
    font-size: 15px;
    text-align: left;
  }

  .smile__title__right {
    max-width: 65.781%;
    width: 100%;
    margin-left: 0;
    font-size: 15px;
    text-align: left;
    padding-top: 0;
  }

  .smile__level {
    max-width: 29.062%;
    width: 100%;
    font-size: 15px;
    padding: 12px 0;
    margin-right: 32px;
  }

  .smile__level span {
    font-size: 19px;
  }

  .smile__description {
    max-width: 65.781%;
    width: 100%;
    margin-left: 0;
    font-size: 19px;
    padding: 12px 0;
  }

  .smile__description span {
    font-size: 19px;
  }

  .smile__wrap--gray .smile__level::before,
  .smile__wrap--pink .smile__level::before,
  .smile__wrap--red .smile__level::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 21.5px 0 21.5px 8px;
    position: absolute;
    top: 50%;
    right: -8px;
    transform: translateY(-50%);
  }
}
